@font-face {
  font-family: "vh-ui-glyph";
  src: url('../fonts/vh-ui-glyph/vh-ui-glyph.eot');
  src: url('../fonts/vh-ui-glyph/vh-ui-glyph.eot?#iefix') format('eot'),
    url('../fonts/vh-ui-glyph/vh-ui-glyph.woff2') format('woff2'),
    url('../fonts/vh-ui-glyph/vh-ui-glyph.woff') format('woff'),
    url('../fonts/vh-ui-glyph/vh-ui-glyph.ttf') format('truetype'),
    url('../fonts/vh-ui-glyph/vh-ui-glyph.svg#vh-ui-glyph') format('svg');
  font-weight: normal;
  font-style: normal;
}

.vh-ui-glyph:before {
  display: inline-block;
  font-family: "vh-ui-glyph";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vh-ui-glyph-lg {
  font-size: 1.3333333333333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.vh-ui-glyph-2x { font-size: 2em; }
.vh-ui-glyph-3x { font-size: 3em; }
.vh-ui-glyph-4x { font-size: 4em; }
.vh-ui-glyph-5x { font-size: 5em; }
.vh-ui-glyph-fw {
  width: 1.2857142857142858em;
  text-align: center;
}

.vh-ui-glyph-action-accept:before { content: "\EA01" }
.vh-ui-glyph-action-add:before { content: "\EA02" }
.vh-ui-glyph-action-arrow-down:before { content: "\EA03" }
.vh-ui-glyph-action-arrow-left:before { content: "\EA04" }
.vh-ui-glyph-action-arrow-right:before { content: "\EA05" }
.vh-ui-glyph-action-arrow-up:before { content: "\EA06" }
.vh-ui-glyph-action-blank:before { content: "\EA07" }
.vh-ui-glyph-action-call:before { content: "\EA08" }
.vh-ui-glyph-action-contract-horizontal:before { content: "\EA09" }
.vh-ui-glyph-action-contract-vertical:before { content: "\EA0A" }
.vh-ui-glyph-action-expand-horizontal:before { content: "\EA0B" }
.vh-ui-glyph-action-expand-vertical:before { content: "\EA0C" }
.vh-ui-glyph-action-find:before { content: "\EA0D" }
.vh-ui-glyph-action-note-add:before { content: "\EA0E" }
.vh-ui-glyph-action-pause:before { content: "\EA0F" }
.vh-ui-glyph-action-play:before { content: "\EA10" }
.vh-ui-glyph-action-reject:before { content: "\EA11" }
.vh-ui-glyph-action-stop:before { content: "\EA12" }
.vh-ui-glyph-action-subtract:before { content: "\EA13" }
.vh-ui-glyph-action-video:before { content: "\EA14" }
.vh-ui-glyph-arrow-down:before { content: "\EA15" }
.vh-ui-glyph-arrow-left:before { content: "\EA16" }
.vh-ui-glyph-arrow-right:before { content: "\EA17" }
.vh-ui-glyph-arrow-up:before { content: "\EA18" }
.vh-ui-glyph-bluetooth:before { content: "\EA19" }
.vh-ui-glyph-brand-bug:before { content: "\EA1A" }
.vh-ui-glyph-brand-pathway:before { content: "\EA1B" }
.vh-ui-glyph-caret-left:before { content: "\EA1C" }
.vh-ui-glyph-caret-up:before { content: "\EA1D" }
.vh-ui-glyph-carfet-right:before { content: "\EA1E" }
.vh-ui-glyph-carret-down:before { content: "\EA1F" }
.vh-ui-glyph-chat:before { content: "\EA20" }
.vh-ui-glyph-config-filled:before { content: "\EA21" }
.vh-ui-glyph-config-outline:before { content: "\EA22" }
.vh-ui-glyph-dogear-bottomleft:before { content: "\EA23" }
.vh-ui-glyph-dogear-bottomright:before { content: "\EA24" }
.vh-ui-glyph-dogear-topleft:before { content: "\EA25" }
.vh-ui-glyph-dogear-topright:before { content: "\EA26" }
.vh-ui-glyph-facility-clinic:before { content: "\EA27" }
.vh-ui-glyph-facility-emergency:before { content: "\EA28" }
.vh-ui-glyph-facility-hospital:before { content: "\EA29" }
.vh-ui-glyph-flag-esl:before { content: "\EA2A" }
.vh-ui-glyph-flag-fallrisk:before { content: "\EA2B" }
.vh-ui-glyph-flag-hearingimpared:before { content: "\EA2C" }
.vh-ui-glyph-flag-monitored-3rdparty:before { content: "\EA2E" }
.vh-ui-glyph-flag-seeingimpared:before { content: "\EA2F" }
.vh-ui-glyph-flag-wheelchair:before { content: "\EA31" }
.vh-ui-glyph-hamburger:before { content: "\EA32" }
.vh-ui-glyph-item-alerts:before { content: "\EA33" }
.vh-ui-glyph-item-bp:before { content: "\EA34" }
.vh-ui-glyph-item-ekg:before { content: "\EA35" }
.vh-ui-glyph-item-o2:before { content: "\EA36" }
.vh-ui-glyph-item-phone:before { content: "\EA37" }
.vh-ui-glyph-item-pulse:before { content: "\EA38" }
.vh-ui-glyph-item-survey:before { content: "\EA39" }
.vh-ui-glyph-item-temp:before { content: "\EA3A" }
.vh-ui-glyph-item-weight:before { content: "\EA3B" }
.vh-ui-glyph-media-record:before { content: "\EA3C" }
.vh-ui-glyph-media-video:before { content: "\EA3D" }
.vh-ui-glyph-media-volume-down:before { content: "\EA3E" }
.vh-ui-glyph-media-volume-up:before { content: "\EA3F" }
.vh-ui-glyph-menu-chart:before { content: "\EA40" }
.vh-ui-glyph-menu-history:before { content: "\EA41" }
.vh-ui-glyph-menu-monitoring:before { content: "\EA42" }
.vh-ui-glyph-menu-profile:before { content: "\EA43" }
.vh-ui-glyph-menu-survey:before { content: "\EA44" }
.vh-ui-glyph-role-administrator:before { content: "\EA45" }
.vh-ui-glyph-role-callcenter:before { content: "\EA46" }
.vh-ui-glyph-role-nurse:before { content: "\EA47" }
.vh-ui-glyph-role-patient:before { content: "\EA48" }
.vh-ui-glyph-role-patient-female:before { content: "\EA49" }
.vh-ui-glyph-role-patient-male:before { content: "\EA4A" }
.vh-ui-glyph-role-physician:before { content: "\EA4B" }
.vh-ui-glyph-solution-risk-at:before { content: "\EA4C" }
.vh-ui-glyph-solution-risk-high:before { content: "\EA4D" }
.vh-ui-glyph-solution-risk-low:before { content: "\EA4E" }
.vh-ui-glyph-solution-risk-rising:before { content: "\EA4F" }
.vh-ui-glyph-time-all:before { content: "\EA50" }
.vh-ui-glyph-time-clinical:before { content: "\EA51" }
.vh-ui-glyph-time-session:before { content: "\EA52" }
.vh-ui-glyph-time:before { content: "\EA53" }
.vh-ui-glyph-users:before { content: "\EA54" }
.vh-ui-glyph-country-mexico:before { content: "\EA55" }
.vh-ui-glyph-country-us:before { content: "\EA56" }
.vh-ui-glyph-item-glucose:before { content: "\EA57" }
.vh-ui-glyph-item-spyro:before { content: "\EA58" }
.vh-ui-glyph-action-filter:before { content: "\EA59" }
.vh-ui-glyph-action-request:before { content: "\EA60" }
.vh-ui-glyph-item-survey-check:before { content: "\EA61" }
.vh-ui-glyph-brand-pathway-path:before { content: "\EA62" }
.vh-ui-glyph-item-pedo:before { content: "\EA63" }
.vh-ui-glyph-item-trend:before { content: "\EA64" }
.vh-ui-glyph-logistics-message:before { content: "\EA65" }
.vh-ui-glyph-inhaler:before { content: "\EA66" }
.vh-ui-glyph-inhaler-rescue:before { content: "\EA67" }
.vh-ui-glyph-sleep:before { content: "\EA68" }
.vh-ui-glyph-inhaler-control:before { content: "\EA69" }
.vh-ui-glyph-inhaler-alert:before { content: "\EA70" }
.vh-ui-glyph-thermometer:before { content: "\EA71" }
.vh-ui-glyph-time-ccm:before { content: "\EA72" }
.vh-ui-glyph-time-rpm:before { content: "\EA73" }
.vh-ui-glyph-media-video-waiting:before { content: "\EA74" }
.vh-ui-glyph-media-video-waiting-filled:before { content: "\EA76" }
